%define name    kickpim
%define version 0.5.1
%define release 1mdk
%define Summary Kicker applet to access addressbook

%define title Kickpim

# Work around for different libtool use in kde 
%define __libtoolize true

Summary:        %Summary
Name:           %name
Version:        %version
Release:        %release

License: GPL
Group: Graphical desktop/KDE
Source: kickpim-%{version}.tar.bz2
Url: http://kickpim.sourceforge.net/
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:	kdelibs-devel

%description
KickPIM is a panel applet for quickly editing and accessing the KDE
addressbook or sending emails to your contacts. It shows also a list of
upcoming birthdays and waiting emails of multiple email-accounts.

%prep
%setup -q

%build
%configure --disable-rpath
%make

%install
rm -rf %buildroot
%makeinstall

%find_lang %{name}

%clean
rm -rf %buildroot

%files -f %{name}.lang
%defattr(0755,root,root,0755)
%{_libdir}/*
%defattr(0644,root,root,0755)
%_datadir/apps/kicker/applets/%{name}.desktop
%_datadir/apps/%{name}/info/image-kickpim-lain.jpg
%{_datadir}/apps/%{name}/icons/*.png
%doc %_docdir/HTML/*/%{name}/*

%changelog
* Wed Mar 03 2004 Lenny Cartier <lenny@mandrakesoft.com> 0.5.1-1mdk
- from Nick Brown <nickbroon@blueyonder.co.uk> :
	- First Mandrake package release
